@charset "utf-8";
/* CSS Document */
* {
margin:0;
padding:0;}
body{
font-family:'Segoe UI', Arial, verdana, Tahoma, Helvetica, sans-serif; font-size:12px;
background-color:#fff;}

#top{
position:relative;

background-color:#ffffff;
background-image:url(/images/homepage_top_bg_in.jpg);
background-position:top center;
background-repeat:no-repeat;
text-align:center;}

#logo-wrapper{ /*border: 1px solid #ff5555;*/
margin:0 auto;
width:800px;
height:110px;

text-align:left;}

#top div.in{
width:800px;
margin:0 auto;
text-align:left; 
}
#topmenu{/*border: 1px solid #ff5555;*/
height:115px; margin:0 auto; padding:0;
}
#topmenu ul{
padding-top:40px;
padding-left: 330px;
list-style:none;
text-align:right;}
#topmenu li{
display:inline;
padding:5px 10px 5px 0;

}
#topmenu a:link{
color:#e7e7e7;}
#topmenu a:visited{
color:#e7e7e7;}
#topmenu a:hover{
color:#e15500;}
#topmenu a:active{
color:#e7e7e7;}

#titles {/*border: 1px solid #ff5555;*/width:800px; height:360px;
background-color:#ffffff;
background-image:url(/images/homepage_midst_bg_in.jpg);
background-position:top center;
background-repeat:no-repeat; margin:0 auto; padding:0; color:#848484;}
#titles div.in{
width:800px;
margin:0 auto; padding-top:49px; padding-left: 2px;
text-align:left; }
#titles p{margin:0 auto; padding-bottom:17px; 
text-align:left; }

#titles h2 {margin:0 auto; padding:0px; text-align:left; color:#ed6a19; font-weight:normal; font-size: 26px; letter-spacing: 0.5 em; }

#titles a:link{
color:#848484;  }
#titles a:visited{
color:#848484;}
#titles a:hover{
color:#ff5b20;}
#titles a:active{
color:#848484;}

#buttons {width:800px; height:98px;
background-color:#f1f1f1;
background-image:url(/images/homepage_buttons_bg_in.jpg);
background-position:top center;
background-repeat:no-repeat; margin:0 auto; padding:0; color:#737373;}
#buttons div.in{
margin:0 auto; padding-top:15px; paddingleft: 0px;
text-align:center; }

#buttons b.orng {color:#b57756;text-align:center;}
#buttons b.grn{color:#789a6a;text-align:center;}
#buttons p{ padding-top:3px; font-size: 85%;}
#buttons a:link{
color:#848484;  }
#buttons a:visited{
color:#848484;}
#buttons a:hover{
color:#ff5b20;}
#buttons a:active{
color:#848484;}


img.visual{
behavior: url("/css/png.htc");}

/*---bottom styles------*/
#bottom{
background-color:#fff;
text-align:center;}
#bottom div.in{
width:800px;
margin:0 auto;
padding-top:15px;
padding-left:0px;
text-align:left; }

#bottom a:link{
color:#9f9f9f;
text-decoration:underline;}
#bottom a:visited{
color:#9f9f9f;
text-decoration:underline;}
#bottom a:hover{
color:#ff6600;
text-decoration:none;}
#bottom a:active{
color:#9f9f9f;
text-decoration:underline;}

#features{
width:500px;
float:left;}

div#features table{ text-align:center;}

#features h2{ padding-left:20px;
font-weight:normal;
font-size:1.95em;
color:#666666; 
}
#features ul{
margin:0 15px 0 0;
padding:10px 0 0 0;
list-style:none;
}
#features li{
min-height:60px;
/* height:60px; for ie 6*/
padding:10px 10px 5px 65px;
border-bottom:1px solid #e5e5e5;
color:#999;
}

#features a:link.icons {font-weight: bold;}
#features a:visited.icons {font-weight: bold;}
#features a:hover.icons {font-weight: bold; color:#ff5b20;}


#features a:link{
color:#666666;  }
#features a:visited{
color:#666666;}
#buttons a:hover{
color:#ff5b20;}
#features a:active{
color:#666666;}


#features li.lf1{
background-image:url(/images/lf-out.png);
background-position:left center;
background-repeat:no-repeat;
}
#features li.lf2{
background-image:url(/images/lf-in.png);
background-position:left center;
background-repeat:no-repeat;
}
#features li.lf3{
background-image:url(/images/lf-eff.png);
background-position:left center;
background-repeat:no-repeat;
}
#features li.lf4{
background-image:url(/images/lf-scr.png);
background-position:left center;
background-repeat:no-repeat;
}
#features li.lf5{
background-image:url(/images/lf-adv.png);
background-position:left center;
background-repeat:no-repeat;
border-bottom:0px solid #fff;
}
#features li h3{
font-size:1em;
color:#777;}

#reasons{
width:226px;
float:right;
padding-right:16px;
}
#reasons h2{
color:#666666;
font-size:1.95em;
font-weight:normal;
padding: 0;
margin:0;}


#reasons p{ color:#666666;
padding:10px 0px 10px 3px;
}

#reasons ol{
padding:5px 0px 0 0px;
list-style:none;
}
#reasons li{
background-image:url(/images/reason-top.png);
background-position:top left;
background-repeat:no-repeat;
color:#9f9f9f;
margin:0 0 7px 0;}
#reasons li div{
background-image:url(/images/reason-bot.png);
background-position:bottom left;
background-repeat:no-repeat;
color:#9f9f9f;
padding:10px 10px 10px 0px;
}
#reasons li.rb1 div p{
background-image:url(/images/rb1.png);
background-position:10px center;
background-repeat:no-repeat;
padding-left:35px;
}
#reasons li.rb2 div p{
background-image:url(/images/rb2.png);
background-position:10px center;
background-repeat:no-repeat;
padding-left:35px;
}
#reasons li.rb3 div p{
background-image:url(/images/rb3.png);
background-position:10px center;
background-repeat:no-repeat;
padding-left:35px;
}
#reasons li.rb4 div p{
background-image:url(/images/rb4.png);
background-position:10px center;
background-repeat:no-repeat;
padding-left:35px;
}
#reasons li.rb5 div p{
background-image:url(/images/rb5.png);
background-position:10px center;
background-repeat:no-repeat;
padding-left:35px;
}

#niz{
clear:both;

width:762px;
background-image:url(/images/niz-top.png);
background-position:top left;
background-repeat:no-repeat;
margin-top:15px;
margin-bottom:5px;
}
#niz .in{
background-image:url(/images/niz-bot.png);
background-position:bottom left;
background-repeat:no-repeat;
padding:15px 4px 10px 4px;
color:#777;
}
#niz ul{
list-style:none;}
#niz div.col{
width:475px;
float:left;
margin-right:27px;
margin-left:2px;}
#recent{
width:223px;%;
float:left;
min-height:200px;

}
#advanced{
width:223px;
float:right;
min-height:200px;

}
#help{
width:223px;
float:left;
min-height:200px;


}
#recent h2, #advanced h2, #help h2{
font-size:1em;
font-weight:normal;
background-image:url(/images/niz-h-bg.png);
background-position:center left;
background-repeat:no-repeat;
min-height:30px;
line-height:30px;
padding:0 0 0 10px;
margin-bottom:0.6em;
}
#recent *, #advanced *, #help *{
padding:0 3px;}


#footer{
width:800px;
float:left;
margin:25px 0 0 0;
border-top:1px solid #c7c7c7;
color:#c7c7c7;
padding: 7px 0 15px 0;
clear:both;}
#footer .copyright{
float:right;}
#footer .bottom-menu{
float:left;}
.bottom-menu a:link{color:#c7c7c7; text-decoration:underline;}
.bottom-menu a:visited{color:#c7c7c7; text-decoration:underline;}
.bottom-menu a:hover{color:#999; text-decoration:none;;}
.bottom-menu a:active{color:#c7c7c7; text-decoration:underline;}
.clear{clear:both;}
niz ul{
list-style:none;}
#niz p{
padding:0 0 1em 0;}
#niz p.date{
padding:0;
font-size:0.9em;
color:#999;}
#niz li{
margin:0 0 1em 0;}
#niz ul.related li{
margin:0 0 0.1em 0;}


#niz a:link{
color:#eb5e2b;}
#niz a:visited{
color:#eb5e2b;}
#niz a:hover{
color:#ff7c2d;
text-decoration:none;}
#niz a:active{
color:#eb5e2b;}

#advanced .tesis{
font-weight:bold;
padding-bottom:1em;}
#recent ul li {
margin:0;}
#recent h3{
padding:0  0 0 0px;
font-size:1em;
}
#recent h3 a:link{
padding:0;
color:#659bf7;
font-weight:bold;}
#recent h3 a:visited{
padding:0;
color:#659bf7;
font-weight:bold;}
#recent h3 a:hover{
padding:0;
color:#659bf7;
font-weight:bold;}
#recent h3 a:active{
padding:0;
color:#659bf7;
font-weight:bold;}
#recent h4{
padding:1.2em 0 0.3em 3px;
font-size:1em;
}
#recent a.arh-ico:link{
padding:0 0 0 15px;
margin-left:3px;
background-image:url(/images/ico-arhive.png);
background-position:left center;
background-repeat:no-repeat;
color:#659bf7;
font-weight:bold;
}
#recent a.arh-ico:visited{
color:#659bf7;
font-weight:bold;}
#recent a.arh-ico:hover{
color:#659bf7;
font-weight:bold;}
#recent a.arh-ico:active{
color:#659bf7;
font-weight:bold;}
#help ul a{
padding-left: 15px;
background-image:url(/images/ico-bulet.png);
background-position:left center;
background-repeat:no-repeat;}
#recent ul.related{
list-style:none;
margin-left:10px;}
#recent ul.related li{
padding-left: 15px;
background-image:url(/images/ico-bulet.png);
background-position:left center;
background-repeat:no-repeat;}
#help ul{
padding-bottom:1em;}
 p.description{
font-size:0.9em;
line-height:1.2em;
 padding: 20px 30px 0px 5px;
 color:#d0d0d0;}
 h1.main{
 line-height:1.1em; 
 padding: 0 30px 0 5px; 
 font-size:1.9em; 
 font-weight:normal;}
 td.tab-cont{
 padding:80px 0px 0 0; }

#info_colmuns{ padding: 20px 0px 00px 0px; margin: 20px 0px 0px 0px; border-top: 1px solid #c7c7c7; float: left;}
#info_colmuns td { padding: 0px 10px 0px 00px; margin: 0px 0px 0px 0px; font-size:85%; }
#info_colmuns p{ padding: 0px 0px 6px 0px; margin: 0px 0px 0px 0px; }
